
User Interface - Bug #3137

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

DELETE WIDGET does not hide the frame

06/27/2016 05:08 PM - Hynek Cihlar

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 06/27/2016 05:10 PM - Hynek Cihlar

When a visible dynamic frame is destroyed with DELETE WIDGET it should be made hidden, in current trunk it stays visible.

#2 - 06/29/2016 08:13 AM - Greg Shah

- Parent task set to #2677
